        <?php
    	if (get_theme_mod( 'hide_slideshow', '') == '') {
    	?>
            <div class="slider-area">
                <div class="slider-active owl-carousel">
                    <div class="single-slider single-slider-hm1 bg-img ptb-260" style="background-image: url(<?php echo get_theme_mod( 'slider1_upload', get_template_directory_uri() . '/assets/images/slide1.jpg' ); ?>)">
                        <div class="container">
                            <div class="slider-content slider-content-style-1 slider-animated-1">
                                <h3 class="animated"><?php echo get_theme_mod( 'slider1_title', 'Sell' ); ?> <span><?php echo get_theme_mod( 'slider1_title_red', 'Media' ); ?></span></h3>
                                <h2 class="animated"><?php echo get_theme_mod( 'slider1_subtitle', 'Photo Stock' ); ?></h2>
                                <p class="animated"><?php echo get_theme_mod( 'slider1_description', 'The best way to sell your photos and prints online' ); ?> </p>
                                <a class="btn-hover slider-btn-style animated" href="<?php echo get_theme_mod( 'slider1_button_link', site_url() . '/index.php?search=' ); ?>"><?php echo get_theme_mod( 'slider1_button_text', 'Browse catalog' ); ?></a>
                            </div>
                        </div>
                    </div>
                    <div class="single-slider single-slider-hm1 bg-img slider-content-style-1 ptb-260" style="background-image: url(<?php echo get_theme_mod( 'slider2_upload', get_template_directory_uri() . '/assets/images/slide2.jpg' ); ?>)">
                        <div class="container">
                            <div class="slider-content slider-content-style-1 slider-animated-2 slider-text-right">
                                <h3 class="animated"><?php echo get_theme_mod( 'slider2_title', 'Earn' ); ?> <span><?php echo get_theme_mod( 'slider2_title_red', 'commission' ); ?></span></h3>
                                <h2 class="animated"><?php echo get_theme_mod( 'slider2_subtitle', 'Signup as photographer' ); ?></h2>
                                <div class="slide-right-pera">
                                    <p class="animated"><?php echo get_theme_mod( 'slider2_description', 'Upload images, sell and earn commission' ); ?> </p>
                                </div>
                                <a class="btn-hover slider-btn-style animated" href="<?php echo get_theme_mod( 'slider2_button_link', site_url() . '/signup/' ); ?>"><?php echo get_theme_mod( 'slider2_button_text', 'Signup' ); ?></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <?php
        	}
    		?>
    		<?php
        	if (get_theme_mod( 'hide_search', '') == '') {
        	?>
            <div class="container">
            	<div class="pt-30 pb-30">
            		<?php get_template_part('item_search');?>
            	</div>
            </div>
             <?php
        	}
    		?>
            <?php
        	if (get_theme_mod( 'hide_banners', '') == '') {
        	?>
            <div class="banner-area pb-70">
                <div class="container">
                    <div class="row">
                        <div class="col-md-6 col-lg-3 col-12">
                            <div class="single-banner mb-30">
                                <a href="<?php echo get_theme_mod( 'banner1_url', site_url( ) . "/packages/" ); ?>"><img src="<?php echo get_theme_mod( 'banner1_upload', get_template_directory_uri() . '/assets/images/packages.jpg' ); ?>" alt=""></a>
                                <div class="banner-content banner-content-position1">
                                    <h3><?php echo get_theme_mod( 'banner1_title', 'Media' ); ?> <span><?php echo get_theme_mod( 'banner1_title_red', 'packages' ); ?></span></h3>
                                    <p><?php echo get_theme_mod( 'banner1_description', 'Buy 10 photos for' ); ?> <span><?php echo get_theme_mod( 'banner1_description_red', '$5' ); ?></span></p>
                                </div>
                            </div>
                        </div>
                        <div class="d-sm-none d-lg-block col-lg-6 col-12">
                            <div class="single-banner mb-30">
                                <a href="<?php echo get_theme_mod( 'banner2_url', site_url( ) . "/media-collections/" ); ?>"><img src="<?php echo get_theme_mod( 'banner2_upload', get_template_directory_uri() . '/assets/images/collections.jpg' ); ?>" alt=""></a>
                                <div class="banner-content banner-content-position2">
                                    <span><?php echo get_theme_mod( 'banner2_subheader', 'Summer Sale' ); ?></span>
                                    <h3><?php echo get_theme_mod( 'banner2_title', 'Media' ); ?> <span><?php echo get_theme_mod( 'banner2_title_red', 'Collections' ); ?></span></h3>
                                    <p><?php echo get_theme_mod( 'banner2_description', 'Photo\'s collections for' ); ?> <span><?php echo get_theme_mod( 'banner2_description_red', '$50' ); ?></span></p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 col-lg-3 col-12">
                            <div class="single-banner mb-30">
                                <a href="<?php echo get_theme_mod( 'banner3_url', site_url( ) . "/index.php?search=&print_id=4137" ); ?>"><img src="<?php echo get_theme_mod( 'banner3_upload', get_template_directory_uri() . '/assets/images/prints.jpg' ); ?>" alt=""></a>
                                <div class="banner-content banner-content-position3">
                                    <h3><?php echo get_theme_mod( 'banner3_title', 'Canvas' ); ?> <span><?php echo get_theme_mod( 'banner3_title_red', 'Prints' ); ?></span></h3>
                                    <p><?php echo get_theme_mod( 'banner3_description', 'Select a photo and' ); ?> <span><?php echo get_theme_mod( 'banner3_description_red', 'order print' ); ?></span></p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <?php
			}
			?>
			<?php
        	if (get_theme_mod( 'hide_featured_images', '') == '') {
        	?>
        	 <div class="product-collection-area pt-100 pb-50">
                <div class="container">
                    <div class="section-title text-center mb-55">
                        <h2><?php echo get_theme_mod( 'featured_images_title', 'Featured Photos' ); ?></h2>
                        <p><?php echo get_theme_mod( 'featured_images_description', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptas nulla suscipit' ); ?></p>
                    </div>
                    <div class="row">
						<?php echo(pvs_show_homepage_component(4));?>
                    </div>
                </div>
            </div>
             <?php
			}
			?>
			<?php
        	if (get_theme_mod( 'hide_background', '') == '') {
        	?>
            <div class="shop-limited-area bg-img pt-90 pb-100" style="background-image: url(<?php echo get_theme_mod( 'background_upload', get_template_directory_uri() . "/assets/images/background.jpg" ); ?>)" data-overlay="3">
                <div class="container">
                    <div class="shop-limited-content text-center">
                        <h2><?php echo get_theme_mod( 'background_title', 'Millions of photos' ); ?></h2>
                        <a class="btn-hover limited-btn" href="<?php echo get_theme_mod( 'background_url', site_url( ) . '/index.php?search=' ); ?>"><?php echo get_theme_mod( 'background_button', 'Catalog' ); ?></a>
                    </div>
                </div>
            </div>
			<?php
			}
			?>
            <?php
        	if (get_theme_mod( 'hide_latest_images', '') == '') {
        	?>
            <div class="product-collection-area pt-100 pb-50">
                <div class="container">
                    <div class="section-title text-center mb-55">
                        <h2><?php echo get_theme_mod( 'latest_images_title', 'New Images' ); ?></h2>
                        <p><?php echo get_theme_mod( 'latest_images_description', 'Hundreds of photos every day.' ); ?></p>
                    </div>
                    <div class="row">
						<?php echo(pvs_show_homepage_component(2));?>
                    </div>
                </div>
            </div>
			<?php
			}
			?>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.isotope/3.0.3/isotope.pkgd.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.imagesloaded/4.1.1/imagesloaded.min.js"></script>